<% content_for :head do %>
  <%= stylesheet_link_tag 'sites' %>
<% end %>

<section class="portfolio" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-8">
        <h5>Login to Uptime Monitor or <%= link_to "Signup", signup_sites_path %></h5>
        <hr/>

        <%= render partial: 'messages' %>

        <div class="border p-4">
          <%= form_for @user, url: '', method: :post, html: {class: "form"} do |f| %>
            <div class="form-group">
              <%= f.label :email %>
              <%= f.text_field :email, class: 'form-control' %>
            </div>

            <div class="form-group">
              <%= f.label :password %>
              <%= f.password_field :password, class: 'form-control' %>
            </div>

            <div class="form-group">
              <%= f.submit "Login", class: 'btn btn-primary' %>
            </div>
          <% end %>
        </div>
      </div>
    </div>
  </div>
</section>


